/* Class = "NSMenuItem"; title = "Show BCast/Mcast"; ObjectID = "3NH-dF-rEw"; */
"3NH-dF-rEw.title" = "Afficher BCast/Mcast";

/* Class = "NSMenuItem"; title = "Default Background"; ObjectID = "3wM-YR-fJs"; */
"3wM-YR-fJs.title" = "Fond d’écran prédéfini";

/* Class = "NSMenuItem"; title = "Ping"; ObjectID = "6DD-C5-vRk"; */
"6DD-C5-vRk.title" = "Sonner";

/* Class = "NSMenuItem"; title = "Remove Background"; ObjectID = "Ahj-6m-ImP"; */
"Ahj-6m-ImP.title" = "Supprimer le fond d’écran";

/* Class = "NSToolbarItem"; label = "Label"; ObjectID = "cD3-Xo-NNc"; */
"cD3-Xo-NNc.label" = "Label";

/* Class = "NSToolbarItem"; paletteLabel = "Label"; ObjectID = "cD3-Xo-NNc"; */
"cD3-Xo-NNc.paletteLabel" = "Label";

/* Class = "NSMenuItem"; title = "Show IP/Name"; ObjectID = "cZ5-ew-mYF"; */
"cZ5-ew-mYF.title" = "Afficher IP/nom";

/* Class = "NSMenuItem"; title = "Clear"; ObjectID = "DZI-2I-Hll"; */
"DZI-2I-Hll.title" = "Effacer";

/* Class = "NSToolbarItem"; label = "Help"; ObjectID = "dZX-7f-h2V"; */
"dZX-7f-h2V.label" = "Aide";

/* Class = "NSToolbarItem"; paletteLabel = "Help"; ObjectID = "dZX-7f-h2V"; */
"dZX-7f-h2V.paletteLabel" = "Aide";

/* Class = "NSMenuItem"; title = "By IP/Name"; ObjectID = "fNy-sW-EOV"; */
"fNy-sW-EOV.title" = "Par IP/nom";

/* Class = "NSMenuItem"; title = "Add/Change Background ..."; ObjectID = "gaM-0L-hc8"; */
"gaM-0L-hc8.title" = "Ajouter/modifier le fond d’écran…";

/* Class = "NSMenu"; title = "Sort"; ObjectID = "IjM-Sc-w7E"; */
"IjM-Sc-w7E.title" = "Trier";

/* Class = "NSMenuItem"; title = "By Bytes"; ObjectID = "NRa-Cb-8Mu"; */
"NRa-Cb-8Mu.title" = "Par octets";

/* Class = "NSMenuItem"; title = "Sort"; ObjectID = "oLu-6y-wjT"; */
"oLu-6y-wjT.title" = "Trier";

/* Class = "NSWindow"; title = "Local Network"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Réseau local";

/* Class = "NSMenuItem"; title = "Resolve IP addresses"; ObjectID = "rT1-m0-l3e"; */
"rT1-m0-l3e.title" = "Résoudre les adresses IP";

/* Class = "NSMenuItem"; title = "Show in Finder"; ObjectID = "RxU-9o-nQr"; */
"RxU-9o-nQr.title" = "Afficher dans le Finder";

/* Class = "NSMenuItem"; title = "MAC Address"; ObjectID = "Wa8-6i-4pQ"; */
"Wa8-6i-4pQ.title" = "Adresse MAC";

/* Class = "NSMenuItem"; title = "By Last Activity"; ObjectID = "xbn-1g-S9C"; */
"xbn-1g-S9C.title" = "Par dernière activité";

/* Class = "NSToolbarItem"; label = "Action"; ObjectID = "XsQ-FF-JSl"; */
"XsQ-FF-JSl.label" = "Action";

/* Class = "NSToolbarItem"; paletteLabel = "Action"; ObjectID = "XsQ-FF-JSl"; */
"XsQ-FF-JSl.paletteLabel" = "Action";

/* Class = "NSMenuItem"; title = "Scan Network"; ObjectID = "yOa-Mi-lNR"; */
"yOa-Mi-lNR.title" = "Scruter le réseau";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "YSU-LO-Z1h"; */
"YSU-LO-Z1h.title" = "Item";

